<dl>
  <dt> Name </dt>
  <dd class="ml-4"> {{project_information.name}} </dd>
  <dt> Description </dt>
  <dd class="ml-4"> {{project_information.description}} </dd>
  <dt> Available </dt>
  <dd class="ml-4">
    <input type="checkbox" data-toggle="toggle" data-onstyle="success" data-offstyle="warning" data-on="yes" data-off="No" disabled {%if project_information.available %}checked{%endif%}>
  </dd>
  <dt> Leader </dt>
  <dd class="ml-4">
    <dl class="row">
      <dt class="col-sm-1"> Name: </dt>
      <dd class="col-sm-11"> {{project_information.leader}} </dd>
      <dt class="col-sm-1"> Email: </dt>
      <dd class="col-sm-11"> {{project_information.email}} </dd>
    </dl>
  </dd>
  <dt> Parent project </dt>
  <dd class="ml-4 mt-2 mb-3">
    <table id='parentProjectTable' class="table table-striped table-bordered table-sm table-hover" width="100%" cellspacing="0">
      <thead>
        <tr>
          <th nowrap>Project name</th>
          <th>Description</th>
        </tr>
      </thead>
      <tbody>
        {% if project_information.parentProject %}
          {% for parentProject in project_information.parentProject %}
            <tr>
              <td>
                <a href="/browser/project/{{parentProject.id}}">{{parentProject.name}}</a>
              </td>
              <td>{{parentProject.description}}</td>
            </tr>
          {%endfor%}
        {%endif%}
      </tbody>
    </table>
  </dd>
  <dt> Sub-projects </dt>
  <dd class="ml-4 mt-2 mb-3">
    <table id='subProjectTable' class="table table-striped table-bordered table-sm table-hover" width="100%" cellspacing="0">
      <thead>
        <tr>
          <th nowrap>Project name</th>
          <th>Description</th>
        </tr>
      </thead>
      <tbody>
        {% for sub_project in project_information.subProject %}
          <tr>
            <td>
              <a href="/browser/project/{{sub_project.id}}">{{sub_project.name}}</a>
            </td>
            <td>{{ sub_project.description }}</td>
          </tr>
        {%endfor%}
      </tbody>
    </table>
  </dd>
  <dt> Summary </dt>
  <dd class="ml-4">
    <dl class="row">
      <dt class="col-sm-4"> Experiment file count: </dt>
      <dd class="col-sm-8"> {{project_information.submission_file_count}} </dd>
      <dt class="col-sm-4"> Tube count: </dt>
      <dd class="col-sm-8"> {{project_information.tube_count}} </dd>
      <dt class="col-sm-4"> Plate count: </dt>
      <dd class="col-sm-8"> {{project_information.plate_count}} </dd>
      <dt class="col-sm-4"> Blank count: </dt>
      <dd class="col-sm-8"> {{project_information.blank_count}} </dd>
      <dt class="col-sm-4"> Negative PCR controls count: </dt>
      <dd class="col-sm-8"> {{project_information.pcrNeg_count}} </dd>
      <dt class="col-sm-4"> Extract count: </dt>
      <dd class="col-sm-8">
        <dl class="row">
          <dd class="col-sm-1">{{project_information.extract_count}}</dd>
          <dt class="col-sm-11">(Total)</dt>
          <dd class="col-sm-1">{{project_information.used_extract_count}}</dd>
          <dt class="col-sm-11">(Used)</dt>
          <dd class="col-sm-1">{{project_information.unused_extract_count}}</dd>
          <dt class="col-sm-11">(Unused)</dt>
        </dl>
      </dd>
      <dt class="col-sm-4"> Negative extraction control count: </dt>
      <dd class="col-sm-8">
        <dl class="row">
          <dd class="col-sm-1">{{project_information.extneg_count}}</dd>
          <dt class="col-sm-11">(Total)</dt>
          <dd class="col-sm-1">{{project_information.used_extneg_count}}</dd>
          <dt class="col-sm-11">(Used)</dt>
          <dd class="col-sm-1">{{project_information.unused_extneg_count}}</dd>
          <dt class="col-sm-11">(Unused)</dt>
        </dl>
      </dd>
      <dt class="col-sm-4"> Positive PCR control count: </dt>
      <dd class="col-sm-8">
        <dl class="row">
          <dd class="col-sm-1">{{project_information.pcrPos_count}}</dd>
          <dt class="col-sm-11">(Total)</dt>
          <dd class="col-sm-1">{{project_information.used_pcrPos_count}}</dd>
          <dt class="col-sm-11">(Used)</dt>
          <dd class="col-sm-1">{{project_information.unused_pcrPos_count}}</dd>
          <dt class="col-sm-11">(Unused)</dt>
        </dl>
      </dd>
      <dt class="col-sm-4"> Sample count: </dt>
      <dd class="col-sm-8">
        <dl class="row">
          <dd class="col-sm-1">{{project_information.sample_count}}</dd>
          <dt class="col-sm-11">(Total)</dt>
          <dd class="col-sm-1">{{project_information.used_sample_count}}</dd>
          <dt class="col-sm-11">(Used)</dt>
          <dd class="col-sm-1">{{project_information.unused_sample_count}}</dd>
          <dt class="col-sm-11">(Unused)</dt>
        </dl>
      </dd>
      <dt class="col-sm-4"> Library count: </dt>
      <dd class="col-sm-8"> {{project_information.library_count}} </dd>
      <dt class="col-sm-4"> Sequencing file count: </dt>
      <dd class="col-sm-8"> {{project_information.sequencing_file_count}} </dd>
    </dl>
  </dd>
</dl>
